package executil

import (
	"os"
	"os/exec"
)

const ScriptsRoot = "/opt/zlh-agent/scripts"

func RunScript(path string) error {
	cmd := exec.Command("/bin/bash", path)
	cmd.Stdout = os.Stdout
	cmd.Stderr = os.Stderr
	return cmd.Run()
}
